- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axis2_defines.h File Reference

Useful definitions, which may have platform concerns. More...

`#include <stddef.h>`
`#include <axutil_utils_defines.h>`

Go to the source code of this file.

## Defines
#define | AXIS2_IN_FLOW 1
#define | AXIS2_OUT_FLOW 2
#define | AXIS2_FAULT_IN_FLOW 3
#define | AXIS2_FAULT_OUT_FLOW 4

## Detailed Description

Useful definitions, which may have platform concerns.

## Define Documentation

#define AXIS2_FAULT_IN_FLOW 3

Axis2 fault in flow

#define AXIS2_FAULT_OUT_FLOW 4

Axis2 fault out flow

#define AXIS2_IN_FLOW 1

Axis2 in flow

#define AXIS2_OUT_FLOW 2

Axis2 out flow